<?php
ini_set("display_errors", false);

require "vendor/autoload.php";
include "Remessa.php";

$remessa = new Remessa();

$remessa->importar();

$remessa->header();

$remessa->headerLote();

$remessa->detalhe();

$remessa->trailerLote();

$remessa->trailer();

echo $remessa->gerar();
/*

A B J O N

header("Content-type: text/plain");
header("Content-Disposition: attachment; filename=arquivo.CRM");
header("Pragma: no-cache");
header("Expires: 0");
*/
